/*
 * Stairs
 * Copyright 2017 (c) Mark van Renswoude
 *
 * https://git.x2software.net/pub/Stairs
*/
#ifndef __charproperties
#define __charproperties

#include <stdint.h>

void assignChar(char** field, const char* newValue);
bool sameStr(const char* value1, const char* value2);

#endif